Subject: error msg from s2ibis2



Hi,

Can anyone comment on what these error message mean when I run
s2ibis2 ? I am showing the .msg, .st0, .su0 and the [Pin]
defination of my .s2i file.

THis is the .msg file the run keeps mentioning to see for error
messages. It hardly says anything ...
--------------------------------------------------------------------
>error          ***** hspice job aborted
       32.3 real        21.3 user         4.1 sys  
--------------------------------------------------------------------

This is the .st0 file. All I see is "***difficulty in reading input":
---------------------------------------------------------------------
*****  H S P I C E  --    95.3 (950711)   13:29:44  96/08/26    sun4
 Input File: pct1.spi
 lic: USER: huq HOSTNAME: kural HOSTID: 5721e015
 lic: contacting server: apollo
 lic: Server permit path: /usr/local/hspice/96/permit.hsp
 lic: Site: nat_ppg_sclara Created: 960328 Order#: 62311
 lic: token number 328 allocated_SJF
 Init: hspice initialization file: /usr/local/hspice/95/hspice.ini
 init: begin read circuit files,  cpu clock=  7.78E+00
       option icsweep  =        1
       option parhier  = global
       option ingold   =        2
       option artist   =        2
       option psf      =        2
       option probe    =        0
       option ingold   =        2
 init: end read circuit files,  cpu clock=  2.51E+01 memory=   1908 kb
 init: begin check errors,  cpu clock=  2.51E+01
>error   ***difficulty in reading input
>error          ***** hspice job aborted
 lic: Releasing license for hspice

This is the .su0 file. Not sure what the "node value" "fatal" means:
--------------------------------------------------------------------
header
"PSFversion" "1.00" 
"simulator" "HSPICE"
"version" "95.3" 
"rundate" "13:29:44 96/08/26"  
"runtitle" "* typ power clamp curve for model lm_input                      " 
"runtype" "Summary Information"
"op point time" "      0.00"  
"op point iterations" "     0"
"total cpu time" "       24.57"    
"node value" "fatal"
"operating point" "invalid"
"ac analysis" "invalid"
"dc sweep" "invalid"
"transient analysis" "invalid"
trailer
end
--------------------------------------------------------------------

THis is how my [Pin] section looks like in .s2i file: